iPhone 도움말

iPhone 사용법

모든 기능에 대한 완전한 지침

iPhone 및 책

iPhone 설명서

사용 설명서, 안전 정보 등을 얻을 수 있습니다.

iPhone 정보

iPhone 및 액세서리에 대해 배우기

서비스 및 지원

문제 해결 정보 등을 얻기


iPhone 사용하기

iPhone 사용에 관한 전체 정보는 iPhone 사용 설명서에 있습니다. 설명서를 얻으려면 다음 링크를 클릭하십시오.

iPhone 사용 설명서

Works with iPhone logo 12-hour time 24-hour time 911 A accessibility features accounts default email email activating iPhone address field, erasing text adjusting brightness Adobe Photoshop Album Adobe Photoshop Elements airplane, using iPhone on airplane mode settings status icon turning on alarms deleting setting status icon turning on or off album covers album tracks alerts adjusting volume calendar Mail turning on or off answering calls AOL free email account applications, iPhone AT&T network services attachments email problems opening audiobooks play speed syncing See also music audio file formats, supported Auto-Brightness auto-capitalization, turning on or off auto-lock, setting time for autopairing Bluetooth headset AV cables B battery about charging low on power replacing status icon Bluetooth finding address headset status icon turning on or off bookmarking map locations webpages YouTube videos bookmarks, syncing brightness adjusting setting to adjust automatically browsing album covers YouTube videos browsing iTunes Wi-Fi Music Store businesses, finding buttons, changing C cable, Dock Connector to USB Calculator Calendar about views See also events calendars, syncing caller ID, hiding or showing call forwarding call options calls no service See also phone call waiting, turning on or off Camera deleting pictures seeing pictures you ve taken taking pictures capitalization, automatic caps lock, enabling car kit Cc cell signal status icon cell signal, strength indicator charging battery cleaning iPhone Clock clocks, adding closed captioning, turning on or off cloth, cleaning Component AV cable Composite AV cable computer requirements conference calls connecting to Internet contacts adding and editing on iPhone adding email recipient adding from Maps adding from text messages assigning photo to entering favorite seeing location of setting how displayed syncing using to call someone Yahoo! Address Book controls, using converting unprotected WMA files converting videos Cover Flow cursor. See insertion point D date and time, setting date format declining calls deleting contacts email account email messages pictures videos directions, getting disconnecting iPhone from computer display freezes displaying playback controls dock Dock Connector to USB cable downloading songs from iTunes Wi-Fi Music Store drafts, email driving safely E editing text effects sounds, turning on or off email accounts free setting up syncing emergency calls ending calls equalizer events, calendar Exchange email accounts eyestrain, avoiding F favorites calling a contact from managing sending text messages file formats, supported forecast. See weather formats date, time, and telephone number forwarding messages G general settings. See settings getting help getting started Gmail account Google free email account searching the web H handling iPhone hands-free phone calls headphones. See headset headset about Bluetooth doesn t fit in jack headset button. See mic button hearing, avoiding damage hearing aids help, getting hold, putting calls on Home screen I iCal getting help ICCID number icons status See also buttons IMAP email accounts IMEI number insertion point, positioning international keyboards Internet, connecting to iPhoto iPod changing browse buttons converting videos for iPhone deleting videos headset controls on-the-go playlists repeating or shuffling songs settings sleep timer syncing iTunes library content transferring purchased content tunes wifi getting help iPhone doesn t appear in iTunes Store account iTunes Wi-Fi Music Store browsing K keyboard, typing on keyboards international keypad, numbers L links in email on webpages location. See Maps locking iPhone M .Mac account Mac system requirements Mail account setup adding recipient to contacts alerts attachments Cc checking for new messages default email account deleting email account deleting messages forwarding messages links marking messages as unread organizing email password settings problems opening an attachment reading messages replying to messages resizing text column saving drafts seeing recipients sending email to someone you ve texted sending messages sending photos sending webpage addresses sending YouTube video links settings signatures storing email on iPhone or server syncing email account settings Yahoo! email account zooming in a message Maps adding location to a contact bookmarking location finding businesses finding location getting directions satellite view seeing location of a contact traffic conditions zooming medical devices mic button microphone about muting Microsoft Entourage Microsoft Internet Explorer Microsoft Outlook missed calls number of returning model number modem firmware version music previewing purchasing syncing transferring purchased content See also iPod muting a call N navigating. See panning, scrolling networks Notes NTSC O on-the-go playlists orientation, changing Outlook. See Microsoft Outlook Outlook Express. See Windows Address Book overview, iPhone applications P pacemakers pairing with Bluetooth headset PAL panning maps webpages passcode password, changing pausing songs and videos PC system requirements Phone adding and editing contacts answering calls AT&T services calling emergency services calling internationally calling someone you ve texted call waiting changing voicemail password conference calls declining calls ending calls forwarding calls hands-free hiding or showing caller ID locking SIM card making a call missed calls muting calls putting calls on hold recent calls ring mode ringtone settings setting up voicemail silent mode switching between calls turning on vibrate using Bluetooth headset using car kit using favorites using other applications while on a call using speakerphone using TTY machine voicemail phone network name photo albums Photos assigning photos to contacts changing size or orientation of photos emailing photos playing music during slideshow sending photos in email settings syncing using photos as wallpaper viewing slideshows zooming photos See also Camera photos, syncing pictures taking See also Camera, Photos PIN number playback controls, displaying playlists, making play speed, audiobooks podcasts syncing transferring purchased content See also music POP email accounts pop-ups, blocking power, low power adapter previewing music problems. See troubleshooting purchased music, syncing purchasing music R radio frequency (RF) energy radio frequency interference (RFI) reading email recent calls Recents, using to call someone rechargeable batteries removing the SIM card repairing iPhone repeating repetitive motion replacing battery replying to messages requirements for using iPhone resizing webpage columns restoring iPhone software RF signals Ring/Silent switch ringer adjusting volume turning on or off ring mode ringtone assigning to a contact setting ringtones syncing S Safari blocking pop-ups erasing text in address field navigating opening webpages reloading webpages resizing columns to fit screen searching the web security sending webpage addresses in email settings stopping webpages from loading syncing bookmarks typing in text fields zooming webpages safety information satellite view screen setting to adjust automatically using scrolling about maps webpages searching iTunes Wi-Fi Music Store searching the web searching YouTube videos security setting passcode for iPhone web sending email photos from Photos text messages serial number, finding service and support information settings airplane mode alarms alerts auto-lock Bluetooth brightness Calendar date and time deleting email account email server international iPod keyboard language Mail passcode lock Phone Photos resetting restoring ringer Safari screen brightness security silent slideshow sound sync temperature transferring TV out usage statistics vibrate video VPN wallpaper Wi-Fi shuffling songs signal strength indicator signatures, email silent mode SIM card, locking SIM tray sleep. See locking iPhone sleep timer slideshows SMS. See Text software getting help updating and restoring version songs. See music sound adjusting ringer and alerts volume adjusting volume no sound setting limit Sound Check sound effects sounds calendar alert setting ringtone turning on or off speakerphone SSL Starbucks browsing and purchasing music status icons stock information, Yahoo! Stocks, adding and deleting quotes stopwatch, using storage capacity surfing the web syncing Sync in progress  message calendars email account settings getting calls during iTunes library contents photos preventing setting up webpage bookmarks Yahoo! Address Book syncing purchased songs system requirements T taking pictures telephone. See Phone telephone number format temperature. See Weather temperatures, operating Text and contacts contacting someone you ve texted following links in messages replying to messages saving conversations seeing information about senders sending messages setting alert sounds typing typing in webpages text messaging. See Text time, setting time format timer setting sleep time zone time zone support touchscreen, using traffic conditions, checking transferring purchased content troubleshooting can t make a call can t open an attachment can t remember passcode display freezes iPhone calls voicemail service iPhone doesn t appear in iTunes iPhone doesn t respond iPhone doesn t turn on no sound preventing syncing problems playing songs or other content removing the SIM card software update and restore TTY machine, using turning iPhone on or off TV out settings TV signal settings typing keyboard in webpage text fields U unlocking iPhone unread messages, marking unsupported audio file formats updating iPhone software usage statistics resetting seeing USB cable port power adapter V vibrate, setting videos converting for iPhone deleting syncing transferring purchased content watching on a TV See also iPod, YouTube See also Music, YouTube video settings virtual private network. See VPN voicemail about changing password checking and managing setting up volume adjusting adjusting for ringer and alerts setting limit VPN configuring turning on or off W waking iPhone wallpaper choosing settings using photo as warranty service watching videos on a TV Weather adding cities deleting cities temperature settings viewing weather information, Yahoo! web. See Safari webpages bookmarking syncing Wi-Fi addresses forgetting a network joining networks settings status icon turning on or off Windows Address Book Windows XP WMA files, converting World Clock Y Y! Mail account Yahoo! Address Book email accounts free email account searching using search using stock information syncing email accounts weather information Y! Mail accounts YouTube bookmarking videos browsing videos emailing links playing videos searching for videos Z zooming email messages maps photos webpages SMTP port can't receive can send sent error problem solve solving delivered connection outgoing 25 purchase subscribe collections export punctuation symbols city zoom drag flick tap touch word excel